[youtubei.js](../../../../README.md) / [JsMatchers](../README.md) / sigMatcher

# Function: sigMatcher()

> **sigMatcher**(`node`): `false` \| `CallExpression`

Defined in: [src/utils/javascript/matchers.ts:4](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/javascript/matchers.ts#L4)

## Parameters

### node

`Node`

## Returns

`false` \| `CallExpression`
